/*
 Theme Name:     Fresh Focus Design KALE
 Theme URI:      http://www.freshfocusdesign.com.au
 Description:    Kale Child Theme
 Author:         Woof Byte
 Author URI:     http://www.woofbyte.com.au
 Template:       kale
 Version:        1.0.0
*/
 


/* KALE */
 
.widget .menu-social-container .menu li a[href*="houzz.com.au"]::before {content: '\f27c';}


.page .entry-content a {
    color: #000000;
    text-decoration: none;
}

.page .entry-content a:hover {
    text-decoration: underline;

}
.services .textwidget {
    margin-bottom: 0px !important;
}
/* END KALE */

@media only screen and (max-width: 976px) {
	.page-template-page-blog #left-area {
    		width: 100% !important;
	}
	#sidebar {
		display:none;
	}
}

@media screen and (max-width: 780px) {
	html {
		margin-top: 0px !important;
	} 
}

@media only screen and (max-width: 767px) {
	p#slogan {
		margin-top: 0px!important;
	}
	.page-template-page-full #left-area .post img {
		width: 50% !important;
	}
}

@media only screen and (max-width: 479px) {
	#container {
	    width: 95% !important;
	} 
	.service {
	    float: none;
            width: 98% !important;
	}
	#featured {
	    display: block !important;
	}
	.flexslider .slides img, .post img, #logo {
    	    max-width: 100% !important;
	}
	#featured .flex-direction-nav li a {
    	    display: none;
	}


}


